<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_2"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginBottom="@dimen/dp_2"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_20"
        app:cardElevation="@dimen/dp_2">


        <RelativeLayout
            android:id="@+id/rl_choose_plan_shade_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/transparent">

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_choose_plan_item_name"
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_18"
                android:layout_marginTop="@dimen/dp_18"
                android:text="@string/txt_monthly_subscription"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                android:id="@+id/ll_choose_plan_item_discount_percent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@id/tv_choose_plan_item_name"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="@dimen/dp_18"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingHorizontal="@dimen/dp_10"
                android:paddingVertical="@dimen/dp_4"
                app:qmui_backgroundColor="@color/select_color2"
                app:qmui_radius="@dimen/dp_18">

                <com.abbidot.tracker.widget.TypefaceTextView
                    android:id="@+id/tv_choose_plan_item_discount_percent"
                    style="@style/my_TextView_style_v2"
                    android:layout_marginEnd="@dimen/dp_4"
                    android:text="25%"
                    android:textSize="@dimen/textSize16"
                    android:visibility="gone"
                    app:typeface="@string/roboto_bold_font" />

                <com.abbidot.tracker.widget.TypefaceTextView
                    style="@style/my_TextView_style_v2"
                    android:text="@string/txt_popular"
                    android:textColor="@color/select_color"
                    android:textSize="@dimen/textSize12"
                    app:typeface="@string/roboto_bold_font" />
            </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_choose_plan_item_money"
                style="@style/my_TextView_style_v2"
                android:layout_below="@id/tv_choose_plan_item_name"
                android:layout_alignStart="@id/tv_choose_plan_item_name"
                android:layout_marginVertical="@dimen/dp_22"
                android:text="@string/txt_money_unit"
                android:textColor="@color/select_color"
                android:textSize="@dimen/textSize26"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_choose_plan_item_unit"
                style="@style/my_TextView_style_v2"
                android:layout_alignBaseline="@id/tv_choose_plan_item_money"
                android:layout_alignTop="@id/tv_choose_plan_item_money"
                android:layout_toEndOf="@id/tv_choose_plan_item_money"
                android:text="@string/txt_per_month"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />


            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_choose_plan_item_billed_money"
                style="@style/my_TextView_style_v2"
                android:layout_alignBaseline="@id/tv_choose_plan_item_money"
                android:layout_alignEnd="@id/ll_choose_plan_item_discount_percent"
                android:text="@string/txt_billed_annually"
                android:textColor="@color/select_color"
                android:textSize="@dimen/textSize10" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_choose_plan_item_plan_money"
                style="@style/my_TextView_style_v2"
                android:layout_above="@id/tv_choose_plan_item_billed_money"
                android:layout_alignEnd="@id/tv_choose_plan_item_billed_money"
                android:text="@string/txt_money_unit"
                android:textColor="@color/select_color"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

        </RelativeLayout>


    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/cv_choose_plan_item_popular"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:visibility="gone"
        app:cardBackgroundColor="@color/select_color2"
        app:cardCornerRadius="@dimen/dp_50"
        app:cardElevation="@dimen/dp_4">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableStart="@drawable/icon_dark_green_star_svg"
            android:drawablePadding="@dimen/dp_2"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_2"
            android:text="@string/txt_popular"
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize12" />
    </androidx.cardview.widget.CardView>
</RelativeLayout>